## GwySelectionPoint

GwySelectionPoint — Point selection

## Functions

GwySelection * | gwy_selection_point_new ()

## Types and Values

struct | GwySelectionPoint
struct | GwySelectionPointClass

## Object Hierarchy

        GObject
        ╰── GwySelection
            ╰── GwySelectionPoint

## Implemented Interfaces

GwySelectionPoint implements GwySerializable.

## Includes

    #include <libgwyddion/gwyddion.h>

## Description

GwySelectionPoint represents points. Selection data consist of pairs of coordinates (`x` , `y` ).

## Functions

### gwy_selection_point_new()

    GwySelection *
    gwy_selection_point_new (void);

Creates a new point selection.

#### Returns

A new selection object.

## Types and Values

### struct GwySelectionPoint

    struct GwySelectionPoint;

### struct GwySelectionPointClass

    struct GwySelectionPointClass {
        GwySelectionClass parent_class;
    };